@media screen and (max-width: 768px) {
    h1 {
        font-size: 60px;
    }
    h3 {
        font-size: 36px;
    }
    h2 {
        font-size: 36px;
    }
}

@media screen and (max-width: 500px) {
    h1 {
        font-size: 36px;
    }
    h3 {
        font-size: 26px;
    }
    h2 {
        font-size: 26px;
    }
}


@media screen and (max-width: 1350px) {
  .result-logo {
    display: none;
  }

  .result {
    width: 100%;
  }

  .condition-container {
    padding-right: 36px;
  }
}

@media screen and (max-width: 1300px) {
  .why-container {
    display: flex;
    flex-direction: column;
  }
  .why-left img {
    display: none;
  }
  .why-left {
    margin-right: 0;
  }
  .why-left h2 {
    max-width: 100%;
    margin-bottom: 45px;
  }
  .why-block-cards {
    gap: 26px;
  }
  .why-block-card {
    width: 50%;
  }
}

@media screen and (max-width: 1250px) {
  .price-blocks {
    flex-direction: column;
    gap: 30px;
  }

  .price-block-white {
    max-width: 440px;
  }
}

@media screen and (max-width: 1080px) {
  .footer-top-center {
    flex-direction: column;
    gap: 8px;
  }
  .faq-container {
    flex-direction: column;
    gap: 20px;
  }
  .condition-block-bottom p {
    font-size: 30px;
    margin-right: 16px;
  }

  .condition-block-bottom div span {
    font-size: 16px;
  }

  .result-arr {
    display: none;
  }

  .better-container-head::before {
    bottom: -12px;
  }

  .better-container .better-container-main {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  .better-container .better-container-main p {
    justify-self: center !important;
  }

  .service-container {
    flex-direction: column;
  }

  .service-block-left img {
    display: none;
  }

  .service-block-main {
    width: 100%;
  }

  .service-block {
    width: 50%;
  }
}

@media screen and (max-width: 920px) {
  .why-block-card span {
    font-size: 28px;
  }
  .why-left h2 {
    font-size: 36px;
  }
  .why-left h2 span::before {
    height: 10px;
    bottom: -3px;
    width: 223px;
    right: 0;
}
}

@media screen and (max-width: 850px) {
  .price-blocks-left {
    position: relative;
  }

  /* .price-block-green {
    position: absolute;
  } */
  .price-block-blue {
    height: 308px;
  }

  .price-block-green {
    height: 262px;
  }

  .price-block-green::before {
    right: -20px;
    top: 155px;
  }
  .price-block div {
    font-size: 30px;
  }
}


@media screen and (max-width: 768px) {
  .result-container,
  .service-container,
  .better,
  .start,
  .condition,
  .price,
  .why,
  .security,
  .faq,
  footer {
    margin-top: 80px;
  }

  .footer-bottom {
    border-top: none;
  }
  .footer-top-center {
    display: none;
  }

  .footer-top {
    flex-direction: column;
    align-items: center;
  }
  .footer-top-left img {
    width: 120px;
    margin-bottom: 20px;
  }
  footer {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .footer-top-left {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }
  .footer-top-left p {
    font-size: 16px;
  }
  .footer-top-right-btns {
    gap: 10px;
    flex-direction: column;
    align-items: center;
  }
  .footer-top-right-socials {
    margin-top: 20px;
    justify-content: center;
  }
  .footer-top-right-links {
    align-items: center;
  }
  .footer-bottom {
    padding-top: 0;
    margin-top: 40px;
    flex-direction: column;
    align-items: center;
  }
  .ac .ac-trigger {
    font-size: 24px !important;
  }

  .security-block {
     flex-direction: column;
  }
  .security-block span {
    min-width: 100%;
    margin-bottom: 20px;
  }

  .why-block-card span {
    font-size: 22px;
  }

  .why-block-card {
    padding: 20px;
  }

  .why-block-card ul li {
    font-size: 14px;
  }

  .why-left h2 {
    max-width: 300px;
  }

  .why-block-card-head {
    gap: 20px;
    margin-bottom: 8px;
  }

  .why-block-card ul {
    gap: 10px;
  }

  .why-left h2 span::before {
    right: -10px;
  }

  .why-block-cards {
    display: flex;
    flex-direction: column;
  }

  .why-block-card {
    min-width: 100%;
    width: 100%;
  }

  .price-blocks-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .price {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .price-blocks {
    gap: 20px;
  }
  .price-block p {
    font-size: 14px;
    max-width: 100%;
  }
  .price-block-green div {
    max-width: 175px;
  }
  .price-block-green::before {
    width: 121px;
    height: 111px;
    right: 0px;
    top: -60px;
  }
  .price-container h2 {
    text-align-last: left;
    margin-bottom: 20px;
  }
  .price-block {
    height: auto;
    margin-left: 0;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding: 20px;
  }
  .price-block div {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .condition-block-bottom {
    flex-direction: column;
    gap: 20px;
  }

  .condition-container {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
  }

  .condition-block-bottom div button {
    margin-top: 40px;
  }


  .result {
    align-items: center;
    padding: 30px;
  }

  .result img {
    max-width: 238px;
    margin-right: 80px;
  }

  .burger {
    display: inline-flex;
  }

  .header-nav {
    display: none;
  }

  .btn-desktop {
    display: none;
  }

  .header-nav-mobile {
    display: flex;
  }

  .hero {
    padding-top: 113px;
  }

  .hero h1 {
    max-width: 555px;
    margin-bottom: 36px;
  }

  .hero div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 15px;
    gap: 20px;
  }

  .hero div p {
    text-align: center;
  }

  .service-block {
    height: 342px;
  }

  .service-block-2::before,
  .service-block-1::before {
    background-size: cover;
  }

  .service-block-1::before {
    top: 45px;
  }

  .service-block-2::after {
    width: 181px;
    height: 158px;
    bottom: -40px;
    right: 5px;
  }

  .service-block-1::after {
    width: 205px;
    height: 184px;
    bottom: -40px;
    right: -25px;
  }
}

@media screen and (max-width: 620px) {
  .ac .ac-trigger {
    font-size: 18px !important;
    padding: 20px !important;
    padding-right: 50px !important;
  }
  .ac .ac-trigger::after {
    width: 20px !important;
    height: 20px !important;
    background-size: cover !important;
  }
  .ac-text {
    font-size: 14px !important;
    padding-left: 20px !important;
    padding-bottom: 20px !important;
  }
  
  .condition-container {
    padding: 20px;
  }

  .security-block span {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .security-block p {
    font-size: 14px;
  }
  .security-container h2 {
    margin-bottom: 20px;
  }
  .security-description {
    font-size: 16px;
    margin-top: 40px;
  }
  .security-container {
    padding-bottom: 45px;
    padding-top: 20px;
  }
  .security-container::before {
    background: url("../images/security-bg.webp") center;
  }
  .security-container::after {
    width: 42px;
    height: 55px;
    bottom: -20px;
  }
  .security-block {
    padding: 20px;
  }
  .condition-img {
    position: absolute;
    max-width: 97px;
    top: -20px;
    right: 8px;
  }

  .condition-block-bottom div button {
    margin-top: 13px;
    width: 100%;
  }

  .condition-block-bottom {
    gap: 10px;
  }

  .condition-block-bottom p {
    font-size: 20px;
  }

  .condition-block-bottom div span {
    font-size: 14px;
  }

  .result {
    flex-direction: column-reverse;
    gap: 16px;
  }

  .result img {
    margin-right: 0px;
    max-width: 115px;
  }

  .result div p {
    max-width: 100%;
    font-size: 14px;
  }

  .result div h3 {
    max-width: 100%;
  }

  .better-container-head h2 {
    text-align: center;
  }

  .better-container .better-container-main {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    margin-top: 40px;
  }

  .service-block p {
    font-size: 14px;
  }

  .service-block ul li {
    font-size: 14px;
  }

  .service-block-main {
    flex-direction: column;
    gap: 32px;
  }

  .service-block {
    width: 100%;
    height: 150px;
    padding: 20px;
    max-width: 320px;
  }


  .service-block-1::before {
    top: 0px;
  }

  .service-block-2::after {
    width: 105px;
    height: 90px;
    bottom: -40px;
    right: 5px;
  }

  .service-block-1::after {
    width: 105px;
    height: 97px;
    bottom: -40px;
    right: -25px;
  }
}



@media screen and (max-width: 700px) {
  .start-head {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 13px;
  }

  .start-head h3 {
    text-align: center;
  }

  .start-head img {
    width: 108px;
  }

  .start-cards {
    margin-top: 20px !important;
  }
}

@media screen and (max-width: 500px) {
  .hero div p {
    font-size: 16px;
  }

  .blue-btn {
    font-size: 16px !important;
  }

  .hero {
    padding-top: 147px;
  }

  .hero h1 {
    margin-bottom: 6px;
  }

  .hero div {
    gap: 16px;
    margin-bottom: 33px;
  }

  .hero-img {
    max-width: 259px;
  }
}

@media screen and (max-width: 480px) {
  .start-cards {
    flex-direction: column;
  }

  .start-card {
    min-width: 100%;
    width: 100%;
    padding: 20px;
    height: 210px;
  }

  .start-card span {
    font-size: 20px;
    line-height: 26px;
  }

  .start-card p {
    font-size: 14px;
    line-height: 100%;
    max-width: 180px;
  }

  .start-card:nth-child(1)::before {
    width: 170px;
    height: 150px;
  }

  .start-card:nth-child(2)::before {
    width: 110px;
    height: 120px;
  }

  .start-card:nth-child(3)::before {
    width: 210px;
    height: 120px;
  }
}

@media screen and (max-width: 415px) {
  .condition-block h3 {
    max-width: 240px;
  }
}

@media screen and (max-width: 333px) {
  .better-container-head::before {
    bottom: 8px;
    max-width: 200px;
    left: 50%;
    margin-right: -50%;
    transform: translateX(-50%);
  }
}